//
// C++ Implementation: %{MODULE}
//
// Description:
//
//
// Author: %{AUTHOR} <%{EMAIL}>, (C) %{YEAR}
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "iaptsearch.h"

namespace NApt {

IAptSearch::IAptSearch()
{
}


IAptSearch::~IAptSearch()
{
}


};
